Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0645

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0645
Last Modified 05 Sep 2008 04:46:54
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0645

Summary

Cross-site scripting (XSS) vulnerability in show.inc.php in cuteNews 1.3.6 allows remote attackers to inject arbitrary HTML, web script, and PHP code via the (1) CLIENT-IP or (2) X-FORWARDED-FOR header in an HTTP POST request to show_news.php.

Vulnerable Systems


References

MISC - http://www.kernelpanik.org/docs/kernelpanik/cutenews.txt

BUGTRAQ - 20050301 Kernelpanik Labs Digest 2005-2


Last Updated: 27 May 2016 10:39:52